# TSDefaultRhsBC

The default boundary condition function which does nothing.

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSDefaultRhsBC(TS ts,  Vec rhs, void *ctx)

Collective on TS

### Input Parameters

| ts | - The TS context obtained from TSCreate()
| rhs | - The Rhs
| ctx | - The user-context

### Keywords

TS, Rhs, boundary conditions

Level:developer
Location:src/ts/interface/ts.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages